Subject: Re: Amanda Piccioli - Cancellation
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 29 Dec 2022 12:52:01 -0700 (MST)

Hi Krystyjana, 

Thank you so much for handling this situation and sorting out the issue. This is really appreciated. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Thursday, December 29, 2022 11:02:25 PM 
Subject: Re: Amanda Piccioli - Cancellation 

Hi Pritish, 
Thank you so much for reaching out to us! 

I was able to reach out and have a guest move her schedule to accommodate Amanda. 

We are all good- and thank you so much for the prompt follow up. 

Kind regards and gratitude, 
Krystyjana 

On Thu, Dec 29, 2022 at 8:41 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Krystyjana, 

Thank you for speaking to me today. First of all I am really very sorry for creating this difficult situation and appreciate your help solving this issue. 

I will await further updates from you on this case. Once again accept my sincere apologies. 

Have a good rest of the day! 

Regards, 
Pritish Nandi